*{
    margin: 0;
    padding: 0;
}

body{
    background-color: black;
}

.container{
    display: flex;
    background-color: aqua;
    padding: 5px;
    gap: 5px;
}

.box{
    height: 300px;
    width: 200px;
}

.first{
    background-color: orange;
}

.second{
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.child{
    height: 147.5px;
    background-color: red;
}